body {
    background-image: none;
    background-color: #FFFFFF;
}

#identity {
    left: 297px;
}

.h1, .contentAreaC .carousel figcaption, .contentAreaD .carousel figcaption, .h2, .cart-container .headline, .carousel figcaption, .formbuilder .legend, .product-units .price, .image-text .price, .checkoutArea .h1 {
color: #95b409;
}